#navigation > ul{
	justify-content: inherit;
}

.main-slider{
	margin-top:0;
}

@media (min-width: 1100px) {
	.main-slider{
		margin-top:196px;
	}
}

.main-slider .slick-slide .slide-image{
	width:100%;
}

.home-slider .slick-slide .slide-image img{
	mask-image: none;
	-webkit-mask-image: none;
}

.main-slider .slick-slide .slide-image .image__overlay{
	display: none;
}

.main-slider .caption .container::before{
	display: none;
}

.sub-slider .slick-slide .slide-image img{
	mask-image: none;
	-webkit-mask-image: none;
}

.prefooter{
	display: none;
}